#u3461
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3477
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3477:hover
{
	border-color: #999999;
}

#u3477.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #DEDEDE;
}

#u3478
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3478:hover
{
	border-color: #999999;
}

#u3478.PamphletThumbSelected
{
	border-color: #999999;
}

#u3479
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3479:hover
{
	border-color: #6B6B6B;
}

#u3487
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3479.PamphletThumbSelected,#u3487:hover
{
	border-color: #6B6B6B;
}

#u3487.PamphletThumbSelected
{
	border-color: #6B6B6B;
}

#u3465
{
	position: absolute;
}

#u3466
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #187078;
	background-color: transparent;
	position: relative;
}

#u3468
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #187078;
	background-color: transparent;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-khtml-border-radius: 13px;
	border-radius: 13px;
	position: relative;
}

#u3467
{
	border-width: 1px;
	border-style: solid;
	border-color: #187078;
	background-color: transparent;
	position: relative;
}

#u3504,#u3509,#u3514
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u3488
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-khtml-border-radius: 13px;
	border-radius: 13px;
	position: relative;
}

#u3449
{
	-webkit-transform: rotate(356deg);
	-moz-transform: rotate(356deg);
	-ms-transform: rotate(356deg);
	-o-transform: rotate(356deg);
	transform: rotate(356deg);
	position: relative;
}

#menuu2429
{
	position: fixed;
}

#u2464
{
	-moz-border-radius: 7px 0px 0px 7px ;
	-webkit-border-radius: 7px 0px 0px 7px ;
	-khtml-border-radius: 7px 0px 0px 7px ;
	border-radius: 7px 0px 0px 7px ;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._u2464.f3s_top
{
	background-image: url("../images/u2464-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2464:hover ._u2464.f3s_top
{
	background-image: url("../images/u2464-r-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2464:active ._u2464.f3s_top
{
	background-image: url("../images/u2464-m-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2464.MuseMenuActive ._u2464.f3s_top
{
	background-image: url("../images/u2464-a-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u2464.f3s_mid
{
	background-image: url("../images/u2464-sprite.png");
	overflow: visible;
	background-position: -155px top;
}

#pu2464:hover ._u2464.f3s_mid
{
	background-image: url("../images/u2464-r-sprite.png");
	overflow: visible;
	background-position: -155px top;
}

#pu2464:active ._u2464.f3s_mid
{
	background-image: url("../images/u2464-m-sprite.png");
	overflow: visible;
	background-position: -155px top;
}

#pu2464.MuseMenuActive ._u2464.f3s_mid
{
	background-image: url("../images/u2464-a-sprite.png");
	overflow: visible;
	background-position: -155px top;
}

._u2464.f3s_bot
{
	background-image: url("../images/u2464-sprite.png");
	overflow: visible;
	background-position: -310px top;
}

#pu2464:hover ._u2464.f3s_bot
{
	background-image: url("../images/u2464-r-sprite.png");
	overflow: visible;
	background-position: -310px top;
}

#pu2464:active ._u2464.f3s_bot
{
	background-image: url("../images/u2464-m-sprite.png");
	overflow: visible;
	background-position: -310px top;
}

#pu2464.MuseMenuActive ._u2464.f3s_bot
{
	background-image: url("../images/u2464-a-sprite.png");
	overflow: visible;
	background-position: -310px top;
}

#u2467-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#pu2464:hover #u2467-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu2464:active #u2467-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu2464:active #u2464
{
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 7px 0px 0px 7px ;
	-webkit-border-radius: 7px 0px 0px 7px ;
	-khtml-border-radius: 7px 0px 0px 7px ;
	border-radius: 7px 0px 0px 7px ;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

#pu2464:hover #u2464,#pu2464.MuseMenuActive #u2464
{
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 7px 0px 0px 7px ;
	-webkit-border-radius: 7px 0px 0px 7px ;
	-khtml-border-radius: 7px 0px 0px 7px ;
	border-radius: 7px 0px 0px 7px ;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._u2478.f3s_top
{
	background-image: url("../images/u2478-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2478:hover ._u2478.f3s_top
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2478:active ._u2478.f3s_top
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u2478.f3s_mid
{
	background-image: url("../images/u2478-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2478:hover ._u2478.f3s_mid
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2478:active ._u2478.f3s_mid
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

._u2478.f3s_bot
{
	background-image: url("../images/u2478-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2478:hover ._u2478.f3s_bot
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2478:active ._u2478.f3s_bot
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#u2480-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#pu2478:hover #u2480-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu2478:active #u2480-4 p
{
	color: #000000;
	visibility: inherit;
}

._u2469.f3s_top
{
	background-image: url("../images/u2478-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2469:hover ._u2469.f3s_top
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2469:active ._u2469.f3s_top
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u2469.f3s_mid
{
	background-image: url("../images/u2478-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2469:hover ._u2469.f3s_mid
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2469:active ._u2469.f3s_mid
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

._u2469.f3s_bot
{
	background-image: url("../images/u2478-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2469:hover ._u2469.f3s_bot
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2469:active ._u2469.f3s_bot
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#u2472-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#pu2469:hover #u2472-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu2469:active #u2472-4 p
{
	color: #000000;
	visibility: inherit;
}

._u2455.f3s_top
{
	background-image: url("../images/u2478-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2455:hover ._u2455.f3s_top
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2455:active ._u2455.f3s_top
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u2455.f3s_mid
{
	background-image: url("../images/u2478-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2455:hover ._u2455.f3s_mid
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2455:active ._u2455.f3s_mid
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

._u2455.f3s_bot
{
	background-image: url("../images/u2478-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2455:hover ._u2455.f3s_bot
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2455:active ._u2455.f3s_bot
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#u2458-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#pu2455:hover #u2458-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu2455:active #u2458-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2478,#u2469,#u2455,#u3564
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._u3564.f3s_top
{
	background-image: url("../images/u2478-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu3564:hover ._u3564.f3s_top
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu3564:active ._u3564.f3s_top
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2478.MuseMenuActive ._u2478.f3s_top,#pu2469.MuseMenuActive ._u2469.f3s_top,#pu2455.MuseMenuActive ._u2455.f3s_top,#pu3564.MuseMenuActive ._u3564.f3s_top
{
	background-image: url("../images/u2478-a-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u3564.f3s_mid
{
	background-image: url("../images/u2478-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu3564:hover ._u3564.f3s_mid
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu3564:active ._u3564.f3s_mid
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2478.MuseMenuActive ._u2478.f3s_mid,#pu2469.MuseMenuActive ._u2469.f3s_mid,#pu2455.MuseMenuActive ._u2455.f3s_mid,#pu3564.MuseMenuActive ._u3564.f3s_mid
{
	background-image: url("../images/u2478-a-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

._u3564.f3s_bot
{
	background-image: url("../images/u2478-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu3564:hover ._u3564.f3s_bot
{
	background-image: url("../images/u2478-r-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu3564:active ._u3564.f3s_bot
{
	background-image: url("../images/u2478-m-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2478.MuseMenuActive ._u2478.f3s_bot,#pu2469.MuseMenuActive ._u2469.f3s_bot,#pu2455.MuseMenuActive ._u2455.f3s_bot,#pu3564.MuseMenuActive ._u3564.f3s_bot
{
	background-image: url("../images/u2478-a-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#u3566-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#pu3564:hover #u3566-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu3564:active #u3566-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu2478:active #u2478,#pu2469:active #u2469,#pu2455:active #u2455,#pu3564:active #u3564
{
	background: none;
	-pie-background: none;
	border-style: none;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

#pu2478:hover #u2478,#pu2478.MuseMenuActive #u2478,#pu2469:hover #u2469,#pu2469.MuseMenuActive #u2469,#pu2455:hover #u2455,#pu2455.MuseMenuActive #u2455,#pu3564:hover #u3564,#pu3564.MuseMenuActive #u3564
{
	background: none;
	-pie-background: none;
	border-style: none;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

#u2560
{
	-moz-border-radius: 0px 7px 7px 0px ;
	-webkit-border-radius: 0px 7px 7px 0px ;
	-khtml-border-radius: 0px 7px 7px 0px ;
	border-radius: 0px 7px 7px 0px ;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

._u2560.f3s_top
{
	background-image: url("../images/u2560-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2560:hover ._u2560.f3s_top
{
	background-image: url("../images/u2560-r-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2560:active ._u2560.f3s_top
{
	background-image: url("../images/u2560-m-sprite.png");
	overflow: hidden;
	background-position: left top;
}

#pu2560.MuseMenuActive ._u2560.f3s_top
{
	background-image: url("../images/u2560-a-sprite.png");
	overflow: hidden;
	background-position: left top;
}

._u2560.f3s_mid
{
	background-image: url("../images/u2560-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2560:hover ._u2560.f3s_mid
{
	background-image: url("../images/u2560-r-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2560:active ._u2560.f3s_mid
{
	background-image: url("../images/u2560-m-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

#pu2560.MuseMenuActive ._u2560.f3s_mid
{
	background-image: url("../images/u2560-a-sprite.png");
	overflow: visible;
	background-position: -156px top;
}

._u2560.f3s_bot
{
	background-image: url("../images/u2560-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2560:hover ._u2560.f3s_bot
{
	background-image: url("../images/u2560-r-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2560:active ._u2560.f3s_bot
{
	background-image: url("../images/u2560-m-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#pu2560.MuseMenuActive ._u2560.f3s_bot
{
	background-image: url("../images/u2560-a-sprite.png");
	overflow: visible;
	background-position: -312px top;
}

#u2561-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#pu2464.MuseMenuActive #u2467-4,#pu2478.MuseMenuActive #u2480-4,#pu2469.MuseMenuActive #u2472-4,#pu2455.MuseMenuActive #u2458-4,#pu3564.MuseMenuActive #u3566-4,#pu2560.MuseMenuActive #u2561-4
{
	border-style: none;
	border-color: transparent;
}

#pu2560:hover #u2561-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu2560:active #u2561-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu2464.MuseMenuActive #u2467-4 p,#pu2478.MuseMenuActive #u2480-4 p,#pu2469.MuseMenuActive #u2472-4 p,#pu2455.MuseMenuActive #u2458-4 p,#pu3564.MuseMenuActive #u3566-4 p,#pu2560.MuseMenuActive #u2561-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu2560:active #u2560
{
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 0px 7px 7px 0px ;
	-webkit-border-radius: 0px 7px 7px 0px ;
	-khtml-border-radius: 0px 7px 7px 0px ;
	border-radius: 0px 7px 7px 0px ;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

#pu2560:hover #u2560,#pu2560.MuseMenuActive #u2560
{
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 0px 7px 7px 0px ;
	-webkit-border-radius: 0px 7px 7px 0px ;
	-khtml-border-radius: 0px 7px 7px 0px ;
	border-radius: 0px 7px 7px 0px ;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u364,#pamphletu3462,#u3476,#u3455,#u2461,#u2475,#u2468,#u2454,#u3563,#u2559,#u3717
{
	position: relative;
}

#u3717_clip
{
	overflow: hidden;
}

#u511-7
{
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u511-2
{
	color: #000000;
}

#u509
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u512-5
{
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u511,#u512
{
	color: #FFFFFF;
}

